.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1cfe11f1-e511-84c5-a39d-bd66e702434d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-721a16eb-2fbd-7e3c-dad8-42c667dd78f8 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c883a80d-fd62-ce7e-e486-329c59b61396 {
margin-right: 12px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c46682d7-802d-1877-3eb0-b4d0112a1468 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-f02eb210-63ae-336e-3638-a815fcc669ce {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-81705ff4-fc6f-f1f5-b2ed-eddec5ea8e96 {
margin-top: 8px !important;
width: 450px !important;
}
.lfr-layout-structure-item-8ed0a078-b314-3d4c-b1fc-a5615d634bce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 40px !important;
margin-top: 80px !important;
width: 674px !important;
}
.lfr-layout-structure-item-c9c91241-81f9-8198-532d-67d9caecd419 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9cf8bc14-f569-43fd-b916-6fca5f9cd982 {
background-color: #F9F9F9 !important;
font-family: 'Lato', system-ui, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
margin-bottom: 80px !important;
min-height: 50vh !important;
padding-bottom: 56px !important;
padding-left: 80px !important;
padding-right: 80px !important;
padding-top: 56px !important;
width: 680px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1cfe11f1-e511-84c5-a39d-bd66e702434d {
display: block !important;
}
.lfr-layout-structure-item-721a16eb-2fbd-7e3c-dad8-42c667dd78f8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c883a80d-fd62-ce7e-e486-329c59b61396 {
display: block !important;
}
.lfr-layout-structure-item-c46682d7-802d-1877-3eb0-b4d0112a1468 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b6036b4-01b2-157f-07d4-62131bde4a3d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f02eb210-63ae-336e-3638-a815fcc669ce {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c9c91241-81f9-8198-532d-67d9caecd419 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-721a16eb-2fbd-7e3c-dad8-42c667dd78f8 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c46682d7-802d-1877-3eb0-b4d0112a1468 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b6036b4-01b2-157f-07d4-62131bde4a3d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f02eb210-63ae-336e-3638-a815fcc669ce {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1cfe11f1-e511-84c5-a39d-bd66e702434d {
display: none !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-721a16eb-2fbd-7e3c-dad8-42c667dd78f8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c883a80d-fd62-ce7e-e486-329c59b61396 {
display: block !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c46682d7-802d-1877-3eb0-b4d0112a1468 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b6036b4-01b2-157f-07d4-62131bde4a3d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f02eb210-63ae-336e-3638-a815fcc669ce {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9c91241-81f9-8198-532d-67d9caecd419 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}